*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --colorTextos:#7e7e7e;
    --colorBotones:#7e7e7e;
    --colorFondo:#5d8a9f;
    --paddingSecciones:60px 0;
    --marginElementos:40px;
}

body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.contenedor{
    width: 90%;
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
    padding: var(--paddingSecciones);
}

/**NOSOTROS*/

.card-container {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
  padding: 2rem;
}

/* Tarjeta */
.card {
  width: 18rem;
  cursor: pointer;
  perspective: 1000px;
}

/* Contenido interno */
.content {
  text-align: center;
  position: relative;
  transition: all 2.25s;
  background-color: #e60b0b;
  padding: 5em;
  transform-style: preserve-3d;
}

/* Efecto al hacer hover */
.card:hover .content {
  transform: rotateY(0.5turn);
}

/* Lados frontal y trasero */
.front,
.back {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 2em;
  transform-style: preserve-3d;
  backface-visibility: hidden;
}

/* Contenido del lado frontal */
.title {
  transform: translateZ(5rem);
  font-size: 1.5rem;
  color: #000000;
}

.subtitle {
  transform: translateZ(2rem);
  color: #000000;
  font-weight: 900;
}

/* Lado trasero */
.back {
  transform: rotateY(0.5turn);
  background-color: #e60b0b;
  color: #FFF;
}

.description {
  transform: translateZ(3rem);
  font-size: 13px;
   
}
/**NOSOTROS*/

/**SERVICIOS*/
/* From Uiverse.io by Dailleer */ 
.card03 {
  position: relative;
  width: 300px;
  height: 200px;
  background: linear-gradient(-45deg, #242220 0%, #1f0c07 100%);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.card03 svg {
  width: 48px;
  fill: #333;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.card03:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.card03__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #e60b0b;
  color: #FFF;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.card03:hover .card03__content {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}

.card03__title {
  margin: 0;
  font-size: 20px;
  color: #000000;
  font-weight: 700;
}

.card03__description {
  margin: 10px 0 0;
  font-size: 14px;
  color: #000000;
  line-height: 1.4;
  font-weight: 700;
}

.card03:hover svg {
  scale: 0;
  transform: rotate(-45deg);
}

.imgprincipal{
overflow: hidden;
}

/**SERVICIOS*/



/**MENU*/
.menu-navegacion{
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 120px;
   
}

.logo{    
  width: 300px;
  border-radius: 50%;
  height: auto;
}

.logo02{    
    width: 10%;
    height: 10%;
    
 }

 .encabezado{
    background: #e60b0b;
 }

 .tel01{
    font-size: 22px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
     color: #000000;
}


.columnas01{
    color: #d41818;
    text-align: center;
}

.colum01{
text-align: center;
padding: 50px;
}

.columnas02{
color: #545454;
font-size: 30px;
font-weight: 900;
letter-spacing: 5px;
}

.columnas03{
    color: #edb552;
    font-size: 25px;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    letter-spacing: 5px;
    font-weight: bold;

}

.columnas04{
    color: #000000;
    font-size: 50px;
    background: #e60b0b;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 900;
}



.servicio01{
    color: #0B192C;
    font-size: 15px;
    font-weight: 900;    
}

.serv01{
    color: #edb552;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 17px;
    font-weight: 900;
}

.serv02{
    color: #000;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    font-weight: 600;
}

.num01{
color: #000;
background: #CCC;
padding: 30px;
font-size: 55px;
font-weight: 600;
border-radius: 5%;
}

.num02{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #000000;
    font-weight: 700;
}

.num03{
    color: #000000;
    font-size: 1.3rem;
}

.text1{
    color: #272132;
    font-size: 18px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding:0 25px;
    margin: auto;
    overflow: hidden;
}

.text1 {
  color: #272132;
  font-size: 18px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  padding-left: 1rem;
  padding-right: 1rem;
}

.img01{
    width: 120%;
}

 .correo01{
    color: #000000;
    font-weight: 600;
 }

 .titul{
    color: #000000;
    font-weight: 700;
    font-size: 20px;
 }

 .titul01 ul li a{
   color: #fff;
   font-weight: 900;
   font-size: 100px;
 }

 .titul02{
    color: #004aad;
    font-size: 25px;
 }
 
 .col01{
    background: #e60b0b;
    color: #000000;
    font-size: 35px;
    padding: 15px;
    text-align: center;
}


.colores {
    color: #000000;
    font-weight: 900;
    font-size: 25px;
    font-family: 'Times New Roman', Times, serif; 
 }

  .colores03{
    color: #edb552;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
    font-weight: 900;
    padding: 0 10px;
}

  .colores01{
    color: #3E7B27;
    font-size: 20px;
    text-align: center;
  }

 .colores02{    
    color: #3E7B27;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }

  .text2{
    text-align: justify;
    color: #272132;
    font-size: 22px;
    font-weight: 500;
     font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.text02{
    text-align: left;
    color: #272132;
    font-size: 36px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
     font-weight: 900;
}

.logo{    
  width: 400px;
  border-radius: 50%;
  height: auto;
}

.icono01{
    color: #272132;
    font-size: 50px;
}

.texto01{
color: #545454;
text-align: end;
font-size: 25px;
font-weight: 700;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
padding: 0 10px;
}

.texto02{
    color: #545454;
    text-align: justify;
    font-size: 17px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.texto03{
    color: #000000;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 700;
    font-size: 25px;
}

.texto04{
    color: #545454;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 700;
    font-size: 25px;
}

.texto05{
    color: #545454;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: justify;
    font-size: 20px;

}

.imagen01{
    color: #EE7570;
    font-size: 90px;
    text-align: center;
    padding: 25px;
}

  
.enlaces li{
    list-style: none;
    display: inline-block;
}

.enlaces a{
    color: #EE7570 ;
    text-decoration: none;
    margin-left: 10px;
    font-weight: 700;
}

.enlaces a:hover{
    text-decoration: underline;
}
/**HERO*/

.hero{
    height: 400px;
    background-image: 
    linear-gradient(-20deg, #5a5d682c 0%, #1c227415 100%), 
    url(../img/PRINCIPAL.png);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.contenedor-textos{
    padding: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    font-weight: 700;
}

.container01{
text-align: center;
}

.imagecolum01{
    width: 90%;
    border-radius: 3%;
    box-shadow: 0 0 8px rgba(51, 44, 44, 0.9);
}

.efecto {
    transition-property: transform;
    transition-duration: 300ms;
  
  }
  
  .efecto:hover{
    transform: scale(1.2);
    opacity: 65%;
  }

.hero h1{
    font-size: 60px;
    font-weight: 700;
}

.hero p{
    font-weight: 300;
    font-size: 25px;
    margin: 15px 0;    
}

.boton{
    width: 150px;
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    background: var(--colorBotones);
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
}

/**MAIN**/

.titulo-seccion{
    text-align: right;
    font-size: 28px;
    color:#000000;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 700;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.titulo-seccion01{
    text-align: right;
    font-size: 28px;
    color:#545454;
    text-transform: uppercase;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding: 10px;
    font-weight: 700;

}

.seccion03{
 color: #272132;
  font-size: 24px;
  text-align: center;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.seccion04{
    color: #272132;
    font-size: 23px;
    text-align: center;
    font-weight: 700;
    font-family: 'Times New Roman', Times, serif;
}

.seccion04-1{
    color: #000000;
    font-size: 23px;
    text-align: center;
    font-weight: 700;
    font-family: 'Times New Roman', Times, serif;
    
}
.seccion02{
    color: #000000;
    text-align: right;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 25px;
}

.copy{
    text-align: center;
    color: var(--colorTextos);
    margin: 20px 0;
}

.copy01{
    color: #fff;
    text-align:center;
    font-size: 48px;
    font-weight: 700;

}

.copy02{
    color: #272132;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
}

.copy03{
    color: #000000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:30px;
    font-weight: 900 ;
}

.copy07{
    color: #000000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:22px;
    font-weight: 700;
}

    .copy04{
    color:#fff;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:50px;
    font-weight: 700;
    }

    .copy05{
        color: #545454;
        text-align: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 30px;
        font-weight: 800;
    }

    .copy06{
        color:#000000;
        text-align: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size:45px;
        font-weight: 700;
    }

    .copy022{
        color: #545454;
        text-align: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 25px;
        font-weight: 700;
    }

    .column01{
        text-align: center;
        background: #edb552;
        padding: 30px;
        margin: 0 10px;
         border-radius: 50%;
    }

    .titu01{
        color: #FFF;
        margin:  5px;
        font-size: 14px;
        text-align: center;
        font-weight: 600;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }

    .icon1{
        color: #fff;
        font-size: 60px;
        opacity: 70%;
   }

    .column02{
        text-align: center;
        background: #0d0707;
        padding: 30px;
        margin: 0 10px;
         border-radius: 50%;

      }

    .titu02{
        color: #FFF;
        margin:  15px;
    }

    .icon2{
        color: #fff;
        font-size: 60px;
        opacity: 70%;
   }

    .column03{
        text-align: center;
        background: #2D4F2B;
        padding: 30px;
        margin: 0 10px;
        border-radius: 50%;

    }

    .titu03{
        color: #FFF;
        margin:  15px;
    }

    .icon3{
        color: #fff;
        font-size: 60px;
        opacity: 70%;
   }

    .column04{
        text-align: center;
        background: #FF7D29;
        padding: 30px;
        margin: 0 10px;
        border-radius: 50%;

    }

    .titu04{
        color: #FFF;
        margin:  15px;
    }

    .icon4{
        color: #fff;
        font-size: 60px;
        opacity: 70%;
   }

.beneficios{
    padding-top: var(--marginElementos);
    display: flex;
    justify-content:space-evenly;
    flex-wrap: wrap;
   
}

.beneficio{
    font-size: 20px;
    width: 10em;
    height: 10em;
    background-image: url(../img/imagen-flexbox-min.png);
    background-size: cover;
    background-position: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content:center;
    border-radius: 5%; 
}
.projects{
    background: #f2f2f2;
}

.contenedor-imagenes {
   display: flex;
   justify-content: space-evenly;
   flex-wrap: wrap; 
}

.contenedor-imagenes img{
    display: block;
    object-fit: cover;
    width: 30%;
    height: 220px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .9);
    margin-bottom: var(--marginElementos);
}

.peopel{
    width: 150px;
    height: 150px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    object-fit: cover;
}

.person{
    font-size: 22px;
    text-align: center;
    margin-top: 5px;
    font-weight: 300;
}

footer{  
    background-color: #e60b0b;
    background-position: center;
    background-size: cover;
    background-position: center;
    color: #000;
    display: flex;
    align-items: center;
    justify-content:center;
   
}

footer .titulo-seccion, 
footer .copy{
    color: #000000;
 }

.redes-sociales{
    padding-top: var(--marginElementos);
    width: 80%;
    display: flex;
    margin: auto;
    justify-content: space-evenly;
   
}

.redes-sociales i{
    font-size: 70px;
    color: #000000;
    transition: 3s;
}

.redes-sociales i:hover{
    transform: rotate(360deg);
 }


 .mapa{
    border-radius: 3%; 
 }

.iconos02{
    color: #084bae;
    font-weight: 900;
    font-size: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    transition: 3s;
    
}

.iconos02 i:hover{
    transform: rotate(360deg);
 }

 .foot01{
    color: #000000;
    font-size: 15px;
    text-align: center;
    background: #e60b0b;
    margin: auto;
    padding: auto;
    font-weight: 800;
    
 }
/**MEDIAS QUIERY PARA PAGINA RESPONSIVE**/

@media screen and (max-width:800px){
    .menu-navegacion{
        flex-direction: column;
        height: 180px;
       justify-content: space-evenly;
}

.img01{
    width: 200px;
    overflow: hidden;
    margin: 0 5px;
}

.columnas03{
    color: #084bae;
    font-size: 25px;
    font-weight: 900;
    letter-spacing: 5px;
    text-align: center;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}


.columnas02{
    color: #084bae;
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 5px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

 }

 .copy02{
    color: #545454;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: 900;
}

.copy03{
    color: #000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:35px;
    font-weight: 900 ;
}

.copy07{
    color: #000000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 21px;
    font-weight: 900 ;
}

.hero h1{
    font-size: 38px;
}

.beneficio{
    margin-bottom: var(--marginElementos);
}
.contenedor-imagenes img{
    width: 90%;
}
.redes-sociales{
    flex-direction: column;
    align-items: center;
}
.redes-sociales i{
    margin-bottom: 20px;
}

.titulo-seccion{
    text-align: center;
    font-size: 28px;
    color:#000000;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 700;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


.logo01 img{
    width: 10%;
    height: 10%;
    border-radius: 50%;    
}

.logo02{
    width: 40%;
    height: 40%;
    border-radius: 50%; 
}
     
.copy06{
font-size: 20px;
}

.copy022{
    color: #545454;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
    font-weight: 700;
}

.columnas04{
    color: #000000;
    font-size: 22px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 900;
}

.text1{
    color: #272132;
    font-size: 15px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.seccion03{
 color: #272132;
  font-size: 20px;
  text-align: center;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.seccion04{
    color: #272132;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    font-family: 'Times New Roman', Times, serif;
}

.imgprincipal{
overflow: hidden;
width: 200px;
height: 200px;
display: flex;
flex-wrap: wrap; 
 
}
.card03__title {
  margin: 0;
  font-size: 13px;
  color: #000000;
  font-weight: 700;
  text-align: center;
}

.card03__description {
  margin: 6px 0 0;
  font-size: 13px;
  color: #000000;
  line-height: 1.0;
  font-weight: 600;
  padding: 10px;
 
}

.card03 {
  position: relative;
  width: 300px;
  height: 200px;
  background: linear-gradient(-45deg, #242220 0%, #1f0c07 100%);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.copy03{
    color: #000000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:19px;
    font-weight: 900;
}

.copy07{
    color: #000000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 17px;
    font-weight: 900;
}

   .copy06{
        color:#000000;
        text-align: center;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size:36px;
        font-weight: 700;
    }
.copy070{
    color: #000000;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    font-weight: 900;
}


.col01{
    color: #000000;
    font-size: 25px;
    padding: 15px;
    text-align: center;
}


.text02{
    text-align: left;
    color: #272132;
    font-size: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
     font-weight: 900;
}

  .text2{
    text-align: justify;
    color: #272132;
    font-size: 15px;
    font-weight: 500;
     font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.description {
  transform: translateZ(3rem);
  font-size: 10px;
   
}
}















